#resourcebooking_wrapper
{
    /*width: 740px;*/
    margin: 0 auto;
    height: 670px;
    overflow: auto;
}
.resourcebooking_content
{
    margin-right: 3px;
}
::-webkit-scrollbar
{
    /* 1 */
}
#resourcebooking_wrapper::-webkit-scrollbar-button:start, #resourcebooking_wrapper::-webkit-scrollbar-button:end
{
    background-color: transparent;
    width:3em;
    height:3em;
    border:solid 3px #fff;
    border-radius:2em;
    background-position:center center;
    background-repeat:no-repeat;
    

    /* 2 */
}
#resourcebooking_wrapper::-webkit-scrollbar-button:start 
{
    background-image:url(/public/dwftp/resources/resourcebooking/images/up_cevron_white.png);
}
#resourcebooking_wrapper::-webkit-scrollbar-button:end {
    background-image: url(/public/dwftp/resources/resourcebooking/images/down_cevron_white.png);
}
#resourcebooking_wrapper::-webkit-scrollbar-track
{
    background-color: #5C5F66; /* 3 */
    background-color: transparent; /* 3 */
}
::-webkit-scrollbar-track-piece
{
    /* 4
     */
}
#resourcebooking_wrapper::-webkit-scrollbar-thumb
{
    background-color: #00aae7; /* 5 */
   /* background-color: transparent;  5 */
    border-radius:3em;
     border:1px solid #5C5F66;
}
::-webkit-scrollbar-corner
{
    /* 6 */
    
}
::-webkit-resizer
{
    /* 7 */
}

#resourcebooking_wrapper::-webkit-scrollbar
{
    width: 3em;
}


#resourcebooking_wrapper
{
}
#virtualKeyboardWrapper
{
    position: absolute;
    width: auto;
    margin: -11em auto;
    background-color: #343740 !important;
    border: 1px solid #666; /*#00aae7;*/
    /*width:900px;*/
}

#resourcebooking_wrapper .error
{
    display: block;
    border: 1px solid red;
    border-radius: 1em;
    padding: 0.25em 1.25em;
    margin: 1em 0 1em 0;
    font-weight: 600;
    font-weight:bold;
}
#resourcebooking_wrapper .login_username, #resourcebooking_wrapper .login_password
{
    margin: 0.25em;
    font-size: 1.25em;
}
#resourcebooking_wrapper .login_username input, #resourcebooking_wrapper .login_password input
{
    width: 15em;
    font-size: 1.25em;
    color: #000;
}
#resourcebooking_wrapper .login_label
{
    display: inline-block;
    width: 6em;
}
#resourcebooking_wrapper .selected_room_description
{
}
#resourcebooking_wrapper .success-popup {
    background-color: #5D6067;
    border: 3px solid #fff;
    border-radius: 3em;
    font-size: 2em;
    text-align: center;
    position: absolute;
    top: 30%;
    color: #fff;
    width: 90%;
    height: 4em;
    z-index: 999;
    padding: 1.25em;
    background-image: url(/public/dwftp/resources/resourcebooking/images/tick.png);
    background-position: 2em center;
    background-repeat: no-repeat;
}

/*rooms only*/
#resourcebooking_wrapper>:first-child{
	padding-right: 1em;
}

.rooms_wrapper, .data_wrapper
{
    background-color: #5D6067;
	/*padding-right: .25em;*/
}
#resourcebooking_wrapper .rooms_intro
{
    color: #fff;
    padding: 0.25em 0 0.25em 0;
    font-size: 1.4em;
    margin: 1em 0 0 0;
    font-weight: bold;
}

#resourcebooking_wrapper .header_cells > span
{
    font-size: 1.4em;
}
#resourcebooking_wrapper .data_cells, #resourcebooking_wrapper .rooms_only
{
    border-bottom: 1px solid #ddd;
    margin: 0.25em 0 0.25em 0;
}
#resourcebooking_wrapper .rooms:last-child
{
    border-bottom: none;
}
#resourcebooking_wrapper .data_cells > span, #resourcebooking_wrapper .rooms > span, #resourcebooking_wrapper .rooms_only > span
{
    font-size: 1.4em;
    padding: 0.25em 0 0.25em 0;
    margin: 0 0 0.25em 0;
}
.data_action a
{
    background-color: #00aae7;
    display: inline-block;
    text-align: center;
    border-radius: 3em;
    vertical-align: middle;
    padding: 0.25em 0.5em 0.25em 0.5em;
}

#resourcebooking_wrapper .header_cells, #resourcebooking_wrapper .data_cells
{
    text-align: left;
}
#resourcebooking_wrapper .header_rooms
{
    display: inline-block;
    width: 20%;
    text-indent: 10px;
}
#resourcebooking_wrapper .data_rooms, #resourcebooking_wrapper .header_times, #resourcebooking_wrapper .data_times
{
    display: inline-block;
    width: 20%;
    text-indent: 10px;
}

#resourcebooking_wrapper a
{
    color: #fff !important;
}

#resourcebooking_wrapper .data_room
{
}
#resourcebooking_wrapper #choose_time
{
    text-align: left;
    margin-bottom: 4px;
    font-size: 1.4em;
}
#resourcebooking_wrapper .header_status, #resourcebooking_wrapper .data_status
{
    display: inline-block;
    width: 53%;
    text-align:center;
}
#resourcebooking_wrapper .header_action, #resourcebooking_wrapper .data_action
{
    display: inline-block;
    width: 27%;
    color: #343841;
}
#resourcebooking_wrapper .data_action a
{
    text-decoration: none;
}

#resourcebooking_wrapper .available
{
    color: #eeda00;
}
#resourcebooking_wrapper .unavailable
{
    color: #e37791;
}
#resourcebooking_wrapper .map_container
{
    position: relative;
    width: 715px;
    height: 400px;
}


/*floor plans*/
.map_overlays
{
    position: absolute;
    top: 0;
    left: 0;
    width: inherit;
    height: 400px;
    background-position: center center;
}

/*floor plans*/




/*rooms only*/
#resourcebooking_wrapper .rooms, #resourcebooking_wrapper .rooms_only
{
    text-align: left;
}
#resourcebooking_wrapper .more_info
{
    float: right;
}
#resourcebooking_wrapper .slot_booking_button_wrapper
{
    margin: 1em 0 0 0;
    text-align: center; /*  border: 1px dotted #fff; */
}
#resourcebooking_wrapper .slot_booking_button
{
    border: 2px solid #000;
    background-color: #00aae7; /*#48f;*/
    border-radius: 5em;
    width: 5em;
    height: 5em;
    margin: 0.1em;
    color: #fff;
    font-size: 1.25em;
}
#resourcebooking_wrapper .slot_booking_button:hover
{
    border: 2px solid #48f;
    background-color: #fff;
    border-radius: 5em;
    width: 5em;
    height: 5em;
    margin: 0.1em;
    color: #000;
    font-size: 1.25em;
}
#resourcebooking_wrapper .prev_next
{
    margin: 1em 0 1em 0;
}
#resourcebooking_wrapper .prev_next a
{
    text-decoration: none;
    font-size: 1.2em;
}

#resourcebooking_wrapper .prev_next .previous_date
{
    float: left;
    display: inline-block;
    width: 160px;
}
#resourcebooking_wrapper .prev_next .next_date
{
    float: right;
    text-align: right;
    display: inline-block;
    width: 115px;
    padding-right: 5px;
}

#resourcebooking_wrapper .prev_next .date h3
{
    text-align: center;
    width: 430px;
    display: inline-block;
    margin: 0 auto;
}
#resourcebooking_wrapper .room_name
{
    color: red;
}
.UpdateProgressContent h1 
{
    color:#000 !important;
}
.UpdateProgressContent
{
    
    padding: 2em;
   /* border: 0.063em solid #c0c0c0;
    background-color: #fff;*/
    width: 8em;
    text-align: center;
    vertical-align: middle;
    z-index: 1001;
   /* position: fixed;*/
    color: #000;
    font-weight: bold;
    border-radius:2.5em;
    top:4em;

}
.UpdateProgressBackground
{
    display:none;
    /*background-image: url(/includes/images/corporate/bg_main-wrapper.png);*/
    margin: 0;
    padding: 0;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width:15em;
    height:15em;
    /*height: 500%;*/
    position: absolute;
    z-index: 1000;
   background-color: #eeeeee;
  /*  filter: alpha(opacity=50);*/
    opacity: 0.9;
    left:20%;
    top: 30%;
    border-radius:1.5em;
}
